Installation from the distribution CDUpdating from earlier Pda-versionsInstallation using existing Eclipse installation

Installation using existing Eclipse installation

If you have Eclipse version 3.x installed you will need to additionally install the GEF plugin, the graphical editing framework for Eclipse. You can download it from the GEF project site. After that the installation is the same as updating from an earlier Pda-version; follow the instructions given there (*).
Last updated: July 17, 2006
Send comments and questions to ma@kestrel.edu, dusko@kestrel.edu. For more information, see also Dusko's homepage

Installation from the distribution CDUpdating from earlier Pda-versionsInstallation using existing Eclipse installation